hu.akarnokd.rxjava2.string

## Class StringObservable

- java.lang.Object
- - hu.akarnokd.rxjava2.string.StringObservable

    public final class StringObservable
    extends java.lang.Object

Utility class for String operations with `Observable`s.

### Method Summary

All Methods Static Methods Concrete Methods
`static io.reactivex.Observable<java.lang.Integer>` `characters(java.lang.CharSequence string)` Signals each character of the given string CharSequence as Integers.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### characters

    public static io.reactivex.Observable<java.lang.Integer> characters(java.lang.CharSequence string)

Signals each character of the given string CharSequence as Integers.

Parameters:
  `string` - the source of characters
Returns:
  the new Observable instance